﻿@charset "UTF-8";
/*--------------------------------------
/* 全体
--------------------------------------*/
main {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  line-height: 1.2;
}
.engineOil {
	min-width: 1200px;
	color: #3c3c3c;
}

.engineOil img {
	vertical-align: bottom;
}

@media (max-width: 767px) {
	.engineOil {
		width: 100%;
		min-width: 100%;
		overflow: hidden;
	}
}

.mt1em {
	margin-top: 1em !important;
}
.mt0 {
	margin-top: 0 !important;
}
@media (min-width: 768px) {
	.mb15px-pc {
		margin-bottom: 15px !important;
	}
}


/*--------------------------------------
/* kv
--------------------------------------*/
.engineOilKv {
	width: 100%;
	min-width: 1200px;
	height: 205px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
	background-image: url(../img/kv_bg.png);
}

.engineOilKvInner {
	width: 1200px;
	margin: 0 auto;
	height: 100%;
	background-position: top 20px left 160px;
	background-repeat: no-repeat;
	position: relative;
}

.engineOilKvTitle {
	font-size: 0;
	line-height: 0;
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -573px;
}

@media (max-width: 767px) {
	.engineOilKv {
		min-width: 100%;
		height: 225px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		background-image: url(../img/kv_bg_sp.png);
	}

	.engineOilKvInner {
		width: 100%;
		background-position: top 26px left calc(50% - 3px);
		background-repeat: no-repeat;
		background-size: 275px;
	}

	.engineOilKvTitle {
		width: 88.5vw;
		bottom: 0;
		margin-left: -44.25vw;
	}
	.engineOilKvTitle img {
		width: 100%;
	}
}

/*--------------------------------------
/* nav
--------------------------------------*/
.engineOilnav {
	width: 1040px;
	margin: 0 auto;
	padding: 30px 0 38px;
}
@media (max-width: 767px) {
	.engineOilnav {
		width: 100%;
		padding: 30px 3.6%;
		box-sizing: border-box;
	}
}

.engineOilnavAnc {
	display: flex;
	justify-content: space-between;
}
@media (max-width: 767px) {
	.engineOilnavAnc {
		flex-wrap: wrap;
	}
}

.engineOilnavAncItem a {
	display: block;
	position: relative;
	width: 200px;
	padding: 9px 23px 11px 0;
	border: 1px solid #d9d8d8;
	border-radius: 5px;
	box-sizing: border-box;
	box-shadow: 0 2px #d9d8d8;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.35;
}
.engineOilnavAncItem a:after {
	content: '';
	position: absolute;
	width:16px;
	height: 16px;
	top: 27px;
	right: 10px;
	background-image: url(../img/btn_anc.png);
	background-repeat: no-repeat;
	background-size: contain;
}
@media (max-width: 767px) {
	.engineOilnavAncItem {
		width: 44vw;
		margin-bottom: 10px;
	}
	.engineOilnavAncItem a {
		width: 100%;
		font-size: 12px;
	}
	.engineOilnavAncItem a:after {
		top: 19px;
	}
}

.engineOilnavAncShindan {
	display: block;
	position: relative;
	width: 450px;
	padding: 23px 31px 23px 0;
	margin: 29px auto 0;
	border: 1px solid #ffbf00;
	border-radius: 5px;
	box-sizing: border-box;
	box-shadow: 0 2px #d9d8d8;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.35;
}
.engineOilnavAncShindan:after {
	content: '';
	position: absolute;
	width:16px;
	height: 16px;
	top: 27px;
	right: 98px;
	background-image: url(../img/btn_anc.png);
	background-repeat: no-repeat;
	background-size: contain;
}

@media (max-width: 767px) {
	.engineOilnavAncShindan {
		width: 100%;
		font-size: 12px;
		padding: 15px 0 15px;
		margin-top: 20px;
	}
	.engineOilnavAncShindan:after {
		top: 17px;
		right: 10px;
	}
}

/*--------------------------------------
/* desc
--------------------------------------*/
.engineOilDesc {
	padding: 43px 0;
}

.engineOilDesc p {
	font-size: 16px;
	line-height: 1.88;
	text-align: center;
}

.engineOilDesc .engineOilDesc-bold {
	margin-top: 20px;
	font-size: 20px;
	line-height: 1.5;
	font-weight: bold;
}

@media (max-width: 767px) {
	.engineOilDesc {
		padding: 26px 10px;
	}

	.engineOilDesc p {
		font-size: 12px;
		line-height: 1.67;
	}

	.engineOilDesc .engineOilDesc-bold {
		font-size: 13px;
	}
}

@media (max-width: 370px) {
	.engineOilDesc {
		padding: 26px 5px;
	}

	.engineOilDesc p {
		font-size: 11px;
		letter-spacing: -0.5px;
	}
}

/*--------------------------------------
/* how
--------------------------------------*/
.engineOilHow {
	background: url(../img/howto_bg.png);
	width: 1120px;
	margin: 0 auto 20px;
}

.engineOilHowInner {
	padding: 40px 50px 49px;
}

.engineOilHowTitle {
	text-align: center;
	margin: 0 0 23px;
}

.engineOilHowBlock {
	border: 4px solid #ffbf00;
	border-radius: 20px;
	background: #fff;
}

.engineOilHowBlockQ {
	padding: 49px 45px 62px;
	display: none;
}

.engineOilHowBlockQ.active {display: block;}

.engineOilHowSubTitle {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: -1.3px;
	text-align: center;
	margin: 0 0 50px;
}

.engineOilHowSubTitle span {
	display: inline-block;
	background: url(../img/q1.png) no-repeat center left;
	padding: 15px 0 15px 70px;
}

.question2 .engineOilHowSubTitle span{background-image: url(../img/q2.png);}
.question3 .engineOilHowSubTitle span{background-image: url(../img/q3.png);}

.engineOilHowList {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.engineOilHowList li {
	width: 280px;
	height: 120px;
	background: #ffbf00;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0 15px;
	cursor:pointer;
	transition: all .25s ease;
}

.engineOilHowList li:hover {opacity:0.7;}

.engineOilHowListTitle {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.3;
	text-align: center;
	color: #fff;
}

.engineOilHowBlockA {
	padding: 44px 90px 30px 41px;
	display: none;
}

.engineOilHowBlockA.active {display: block;}

.engineOilHowBlockA .engineOilFlexImg {
	width: 304px;
	height: 268px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 57px;
}

.engineOilHowBlockA .engineOilFlexImg img {
	width: 250px;
	height: auto;
}

.engineOilHowBlockA .engineOilFlexInfo {
	width: calc(100% - 361px);
}

.engineOilHowBlockATitle {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 17px;
}

.engineOilHowBlockASubTitle {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 16px;
}

.engineOilHowBlockAText {
	font-size: 18px;
	line-height: 2;
	margin-bottom: 7px;
}

.engineOilHowBlockALink {
	display: block;
	font-size: 18px;
	font-weight: 500;
}
.engineOilHowBlockALink:after {
    display: inline-block;
    content: "";
    padding-left: 20px;
    width: 16px;
    height: 18px;
    vertical-align: middle;
    background: url("/template/img/components/link_arrow-icn-on.png") no-repeat;
    background-position: left center;
    position: relative;
    top: -2px;
    right: -4px;
}
.engineOilHowReset {
	padding-top: 20px;
	display: block;
}
.engineOilHowReset a {
	text-decoration: underline;
}
.mobilNote {
	font-size: 0.5rem;
	padding: 0 0.2rem;
	vertical-align: text-top;
}

@media (max-width: 767px) {
	.engineOilHow {
		background-size: 48px;
		width: calc(100% - 29px);
		margin: 0 auto 40px;
	}

	.engineOilHowInner {
		padding: 13px 14px 12px;
	}

	.engineOilHowTitle {
		margin: 0 0 11px;
	}

	.engineOilHowTitle img {
		width: 287px;
	}

	.engineOilHowBlock {
		border: 2px solid #ffbf00;
		border-radius: 10px;
	}

	.engineOilHowBlockQ {
		padding: 20px 13px 20px;
	}

	.engineOilHowSubTitle {
		font-size: 16px;
		font-weight: 700;
		line-height: 1.3;
		letter-spacing: 0;
		text-align: left;
		margin: 0 0 13px;
	}

	.engineOilHowSubTitle span {
		background: url(../img/q1.png) no-repeat top left/25px;
		padding: 3px 0 3px 35px;
	}

	.engineOilHowList {
		display: block;
	}

	.engineOilHowList li {
		width: 100%;
		height: auto;
		border-radius: 5px;
		padding: 14px 10px;
		margin: 0 0 20px;
	}

	.engineOilHowList li:last-child {
		margin-bottom: 0;
	}

	.engineOilHowListTitle {
		font-size: 13px;
		line-height: 1.3;
	}

	.engineOilHowBlockA {
		padding: 20px;
	}

	.engineOilHowBlockA .engineOilFlexImg {
		width: 100%;
		height: 155px;
		margin-right: 0;
	}

	.engineOilHowBlockA .engineOilFlexImg img {
		width: auto;
		height: 100%;
	}

	.engineOilHowBlockA .engineOilFlexInfo {
		width: 100%;
	}

	.engineOilHowBlockATitle {
		font-size: 16px;
		text-align: center;
		margin-bottom: 17px;
	}

	.engineOilHowBlockASubTitle {
		font-size: 15px;
		margin-bottom: 2px;
	}

	.engineOilHowBlockAText {
		font-size: 12px;
		line-height: 1.67;
		margin-bottom: 9px;
	}

	.engineOilHowBlockALink {
		height: 45px;
		line-height: 45px;
		font-size: 12px;
		border-radius: 5px;
	}

	.engineOilHowReset {
		padding-top: 20px;
		font-size: 12px;
	}
}

@media (max-width: 370px) {
	.engineOilHow {
		width: calc(100% - 20px);
		margin: 0 auto 25px;
	}

	.engineOilHowInner {
		padding: 13px 10px 12px;
	}

	.engineOilHowTitle {
		margin: 0 0 5px;
	}

	.engineOilHowTitle img {
		width: 250px;
	}

	.engineOilHowBlock {
		padding: 20px 10px 20px;
	}
}

/*--------------------------------------
/* 共通コント
--------------------------------------*/
.engineOilCont {
	background: #f1f1f2;
	padding: 50px 0;
}

.engineOilContInner {
	width: 1200px;
	background-color: #fff;
	margin: 0 auto;
	padding: 38px 40px 1px;
}

.engineOilContTitle {
	background-color: #545353;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	text-align: center;
	color: #fff;
	padding: 10px 0;
}

.engineOilContTitleYakuwari {
	margin-bottom: 17px;
}

.engineOilContTitleChange {
	margin-bottom: 17px;
}

.engineOilContTitleChoose {
	margin-bottom: 40px;
}

.engineOilContSubTitle {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.3;
	margin: 0 0 15px;
}

.engineOilContBlock {
	margin: 0 0 40px;
}

.engineOilContBlock01 {
	margin: 0 0 15px;
}

.engineOilContBlock02 {
	padding-top: 3px;
	margin-bottom: 61px;
}

.engineOilContBlock03 {
	padding-top: 1px;
	margin-bottom: 37px;
}

.engineOilImgNote {
	text-align: right;
	font-size: 12px;
	margin-bottom: 40px;
}

.engineOilBtnWrap {
	margin-bottom: 70px;
}

.engineOilContBlock p {
	font-size: 16px;
	line-height: 1.88;
	text-align: left;
}

.engineOilContBlock .engineOilFlexTitle {
	font-size: 18px;
}

.engineOilContBlock .engineOilNendoTitle {
	font-size: 18px;
}

.engineOilContBlock .engineOilNendoSuvTitle {
	font-size: 18px;
}

.engineOilContBlockTitle {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.33;
	text-align: left;
	padding: 0 0 9px 36px;
	margin: 34px 0 23px;
	border-bottom: 1px solid #ffbf02;
	position: relative;
}

.engineOilContBlockTitle::before {
	content: "";
	position: absolute;
	top: 2px;
	left: 4px;
	display: inline-block;
	vertical-align: middle;
	vertical-align: auto;
	zoom: 1;
	display: inline;
	vertical-align: baseline;
	width: 21px;
	height: 21px;
	font-size: 16px;
	line-height: 25px;
	text-align: center;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #fdb813;
}

.engineOilContBlockTitle .number{
	position: absolute;
	top: 1px;
    left: 10px;
	color: #3c3c3c;
	font-size: 17px;
}

.engineOilContBlockTitleNend {
	margin-bottom: 31px;
}

.engineOilContBlockText {
	margin: 0 0 35px;
}

@media (max-width: 767px) {
	.engineOilCont {
		padding: 25px 14px 14px;
	}

	.engineOilContInner {
		width: 100%;
		padding: 0 0 1px;
	}

	.engineOilContTitle {
		font-size: 16px;
		line-height: 1.3;
		padding: 8px 0;
	}

	.engineOilContTitleChange {
		margin-bottom: 13px;
	}

	.engineOilContTitleChoose {
		margin-bottom: 21px;
	}

	.engineOilContSubTitle {
		font-size: 16px;
		line-height: 1.3;
		text-align: left;
		margin: 0;
	}

	.engineOilContBlock {
		margin: 0 0 5px;
		padding: 0 14px;
	}

	.engineOilContBlock02 {
		padding: 0 14px;
		margin-bottom: 40px;
	}

	.engineOilContBlock03 {
		padding: 0 14px;
		margin-bottom: 0;
	}

	.engineOilContBlock04 {
		margin-bottom: 37px;
	}

	.engineOilContBlock05 {
		margin-bottom: 14px;
	}

	.engineOilContBlock p {
		font-size: 12px;
		line-height: 1.67;
	}

	.engineOilContBlockTitle {
		font-size: 14px;
		padding: 0 0 9px 25px;
		margin: 30px 0 10px;
	}

	.engineOilContBlockTitle::before {
		top: 0;
		left: 0;
		width: 20px;
		height: 20px;
		line-height: 5vw;
	}

	.engineOilContBlockTitle .number{
		position: absolute;
		top: 0;
		left: 6px;
		color: #3c3c3c;
		font-size: 14px;
	}


	.engineOilContBlockTitleNend {
		margin-bottom: 14px;
	}

	.engineOilContBlockText {
		margin: 0 0 13px;
	}
	.engineOilImgNote {
		text-align: left;
		font-size: 10px;
		margin-bottom: 40px;
		padding: 0 14px;
	}
}

@media (max-width: 370px) {
	.engineOilCont {
		padding: 25px 10px 14px;
	}

	.engineOilContTitle {
		font-size: 14px;
	}

	.engineOilContSubTitle {
		font-size: 14px;
	}

	.engineOilContBlock {
		padding: 0 10px;
	}

	.engineOilContBlock02 {
		padding: 0 10px;
	}

	.engineOilContBlock03 {
		padding: 0 10px;
	}
}

/*--------------------------------------
/* Column
--------------------------------------*/
.engineOilCol2Wrap{
	margin: 42px 0 60px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.engineOilCol2Wrap .engineOilCol2{
	width: 542px;
	min-height: 215px;
	padding: 35px;
	background-color: #fff6d9;
}

.engineOilCol2 .engineOilCol2Title{
	font-size: 22px;
	border-bottom: 4px solid #ffcc01;
	position: relative;
	padding: 0 0 10px 50px;
	font-weight: 700;
	margin-bottom: 15px;
}

.engineOilCol2 .engineOilCol2Title::before {
	content: "";
	position: absolute;
	top: -4px;
	left: 0;
	display: inline-block;
	vertical-align: middle;
	vertical-align: auto;
	zoom: 1;
	display: inline;
	vertical-align: baseline;
	width: 34px;
	height: 34px;
	font-size: 22px;
	line-height: 34px;
	text-align: center;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #fdb813;
}

.engineOilCol2 .engineOilCol2Title .number{
	position: absolute;
	top: 0;
	left: 10px;
	color: #3c3c3c;
}

.engineOilCol2 .engineOilCol2Text{
	line-height: 1.5;
	font-weight: 500;
	font-size: 20px;
}
@media (max-width: 767px) {
		.engineOilCol2Wrap{
		margin: 14px 0 40px;
	}

	.engineOilCol2Wrap .engineOilCol2{
		width: 95%;
		min-height: auto;
		padding: 15px 20px 18px;
		margin: 0 auto 10px;
	}

	.engineOilCol2Wrap .engineOilCol2:last-of-type{
		margin-bottom: 0;
	}

	.engineOilCol2 .engineOilCol2Title{
		font-size: 11px;
		border-bottom: 2px solid #ffcc01;
		padding: 0 0 8px 25px;
		font-weight: 700;
		margin-bottom: 8px;
	}

	.engineOilCol2 .engineOilCol2Title::before {
		top: -2px;
		left: 0;
		width: 17px;
		height: 17px;
		font-size: 11px;
		line-height: 17px;
	}

	.engineOilCol2 .engineOilCol2Title .number{
		top: 0;
		left: 6px;
	}

	.engineOilCol2 .engineOilCol2Text{
		font-size: 10px;
	}
}
/*--------------------------------------
/* 共通flex
--------------------------------------*/
.engineOilFlex {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.engineOilFlexChoose {
	margin-bottom: 25px;
}

.engineOilFlexImg {
	width: 340px;
	margin-right: 30px;
}

.engineOilFlexImg img {
	width: 100%;
}

.engineOilFlexInfo {
	width: calc(100% - 370px);
}

.engineOilFlexInfo p {
	text-align: justify;
	position: relative;
	top: -9px;
}

.engineOilFlexInfo small {
	font-size: 12px;
}

.engineOilContBlock .engineOilFlexTitle {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.33;
	text-align: left;
	margin: 0 0 15px;
	top: 0;
}

.engineOilFlexGray {
	background: #f1f1f2;
	padding: 40px;
}

.engineOilFlexGray .engineOilFlexImg {
	width: 300px;
}

.engineOilFlexGray .engineOilFlexInfo {
	width: calc(100% - 330px);
}

@media (max-width: 767px) {
	.engineOilFlex {
		flex-direction: column;
	}
	.engineOilFlex.-reverse {
		flex-direction: column-reverse;
	}

	.engineOilFlexChoose {
		margin-bottom: 13px;
	}

	.engineOilFlexImg {
		width: 100%;
		margin: 0 0 11px;
	}

	.engineOilFlexInfo {
		width: 100%;
	}

	.engineOilFlexInfo p {
		top: 0;
	}

	.engineOilFlexInfo small {
		font-size: 10px;
	}

	.engineOilFlex.-reverse .engineOilFlexImg {
		margin-bottom: 0px;
	}

	.engineOilFlex.-reverse .engineOilFlexInfo {
		margin-bottom: 20px;
	}

	.engineOilContBlock .engineOilFlexTitle {
		font-size: 14px;
		line-height: 1.33;
		margin: 0 0 6px;
	}

	.engineOilFlexGray {
		padding: 14px;
	}

	.engineOilFlexGray .engineOilFlexImg {
		width: 100%;
	}

	.engineOilFlexGray .engineOilFlexInfo {
		width: 100%;
	}
}

/*--------------------------------------
/* 共通Box
--------------------------------------*/

.engineOilBoxGray {
	background: #f1f1f2;
	padding: 30px;
	margin-top: 25px;
}

@media (max-width: 767px) {
	.engineOilBoxGray {
		padding: 14px;
	}
}

.engineOilBoxGray + .engineOilFlexGray {
	margin-top: 30px;
}

/*--------------------------------------
/* 共通btn
--------------------------------------*/
.engineOilBtn {
	display: block;
	max-width: 450px;
	height: 70px;
	line-height: 70px;
	border-radius: 8px;
	background-color: #ed1a3a;
	margin: 0 auto;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	color: #fff;
	letter-spacing: 0.5px;
}

.engineOilBtn span {
	display: inline-block;
	position: relative;
	left: -22px;
}

.engineOilBtn span:after {
	content: '';
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	top: 26px;
	right: -30px;
	background: url(../img/btn.png) no-repeat center center/cover;
}

.text-catch {
	font-size: 18px;
	width: 100%;
	text-align: center;
	margin-bottom: 14px;
}

.jms_linkBtn.btn-diagnosis a {
	width: 477px;
	height: 70px;
	line-height: 70px;
	background-color: #ffbf02;
	border-color: #ffbf02;
	font-size: 20px;
}

.jms_linkBtn.btn-diagnosis a::before {
	background: url(../img/link_arrow-icn-yellow.png) no-repeat;
	background-position: left center;
}



@media (max-width: 767px) {
	.engineOilBtnWrap {
		padding: 0 14px;
	}

	.engineOilBtn {
		height: 44px;
		line-height: 44px;
		border-radius: 4px;
		font-size: 13px;
	}

	.engineOilBtn span {
		left: -10px;
	}

	.engineOilBtn span:after {
		width: 13px;
		height: 13px;
		top: 16px;
		right: -20px;
	}

	.jms_linkBtn{
		margin: 0 auto 17px;
	}

	.jms_linkBtn.btn-large a {
		height: 10.6667vw;
		line-height: 10.6667vw;
		width: 100%;
		text-align: center;
		font-size: 12px;
		padding-left: 0;
	}

	.jms_linkBtn.btn-large.btn-know {
		width: 65vw;
		margin: 0 auto 40px;
	}

	.jms_linkBtn.btn-large.btn-know a {
		width: 65vw;
		font-size: 9px;
	}

	.jms_linkBtn.btn-large.btn-know a::before {
		width: 12px;
		height: 12px;
		background-size: contain;
	}

	.text-catch{
		font-size: 12px;
		margin: 0 auto 1.3333vw;
	}

	.jms_linkBtn.btn-diagnosis{
		width: 85vw;
		margin: 0 auto 35px;
	}

	.jms_linkBtn.btn-diagnosis a {
		width: 100%;
		height: 9.3333vw;
		font-size: 12px;
		line-height: 9.3333vw;
	}

	.jms_linkBtn.btn-diagnosis a::before {
		width: 12px;
		height: 12px;
		background-size: contain;
	}

}

/*--------------------------------------
/* about
--------------------------------------*/
.engineOilAboutList {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.engineOilAboutList li {
	width: 450px;
  margin-bottom: 40px;
}

.engineOilAboutList li .engineOilAboutListImg {
	display: block;
	width: 161px;
	margin: 0 auto;
}

.engineOilAboutList li .engineOilAboutListImg img {
	width: 100%;
}

.engineOilAboutList li .engineOilAboutListText div {
	height: 7em;
	padding: 9px 0 9px;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

.engineOilAboutListTitle {
	font-weight: 700;
	font-size: 16px;
	line-height: 1.88;
	text-align: left;
	margin: 10px 0 12px;
}

.engineOilAboutListTitle i {
	font-size: 0.6rem;
	vertical-align: text-top;
	text-indent: -0.4rem;
	display: inline-block;
}

.engineOilAboutListTitle span {
	display: block;
	font-weight: normal;
	font-size: 14px;
	margin: 2px 0 0;
}

@media (max-width: 767px) {
	.engineOilAboutList {
		display: block;
	}

	.engineOilAboutList li {
		width: 100%;
		margin-bottom: 17px;
		padding-bottom: 17px;
		border-bottom: 1px solid #e6e6e6;
		display: flex;
		justify-content: space-between;
	}

	.engineOilAboutList li .engineOilAboutListImg {
		width: 33.69%;
		margin: 0;
	}

	.engineOilAboutList li .engineOilAboutListText {
		width: 59.56%;
	}

	.engineOilAboutList li .engineOilAboutListText div {
		height: auto;
		margin-top: 11px;
		padding: 0;
		border-top: none;
		border-bottom: none;
	}

	.engineOilAboutListTitle {
		font-size: 12px;
		line-height: 1.67;
		margin: 0 0 8px;
	}

	.engineOilAboutListTitle span {
		font-size: 12px;
		margin: 0;
	}
}

/*--------------------------------------
/* logolist
--------------------------------------*/
.engineOilLogoList {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: 0 0 40px;
}

.engineOilLogoList li {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 144px;
}

.engineOilLogoList li img {
	width: 100%;
	max-width: 100%;
}

@media (max-width: 767px) {
	.engineOilLogoList {
		display: block;
		margin: 0 0 10px;
	}

	.engineOilLogoList li {
		width: 100%;
	}

	.engineOilLogoList img {
		width: 100%;
		max-width: 100%;
	}
}

/*--------------------------------------
/* nendo
--------------------------------------*/
.engineOilNendo {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background: #f1f1f2;
	padding: 29px 31px 9px;
	margin-top: 30px;
}

.engineOilContBlock .engineOilNendoTitle {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.17;
	text-align: left;
	margin: 0 0 27px;
	width: 100%;
}

.engineOilNendoLeft {
	width: 340px;
}

.engineOilNendoRight {
	width: calc(100% - 340px);
	position: relative;
	top: -12px;
}

.engineOilNendoRight p:nth-of-type(2) {
	margin-bottom: 22px;
}

.engineOilContBlock .engineOilNendoSuvTitle {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.44;
	padding: 0 0 0 31px;
	margin: 0 0 9px;
	background: url(../img/ico_num01.png) no-repeat center left;
}

.engineOilContBlock .engineOilNendoSuvTitle02 {
	background-image: url(../img/ico_num02.png);
}

.engineOilNendoList {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.engineOilNendoList li {
	width: 123px;
	height: 71px;
	border: 6px solid #e60012;
	text-align: center;
	line-height: 55px;
	font-size: 60.5px;
	font-weight: 700;
	letter-spacing: 2px;
	margin: 0 36px 0 0;
	position: relative;
}

.engineOilNendoList li:before {
	content: '';
	width: 24px;
	height: 24px;
	display: block;
	background: url(../img/ico_num01.png) no-repeat center center;
	position: absolute;
	top: -16px;
	left: -16px;
}

.engineOilNendoList li:after {
	content: '';
	width: 16px;
	height: 7px;
	display: block;
	background: #3c3c3c;
	position: absolute;
	top: 27px;
	right: -32px;
}

.engineOilNendoList li:nth-of-type(2) {
	border-color: #1d2088;
	margin-right: 0;
}

.engineOilNendoList li:nth-of-type(2):before {
	background: url(../img/ico_num02.png) no-repeat center center;
	top: -16px;
	left: auto;
	right: -16px;
}

.engineOilNendoList li:nth-of-type(2):after {
	content: none;
}

@media (max-width: 767px) {
	.engineOilNendo {
		display: block;
		padding: 12px 14px;
		margin-top: 12px;
	}

	.engineOilContBlock .engineOilNendoTitle {
		font-size: 14px;
		margin: 0 0 13px;
	}

	.engineOilNendoLeft {
		width: 100%;
		margin-bottom: 13px;
	}

	.engineOilNendoRight {
		width: 100%;
		top: 0;
	}

	.engineOilNendoRight p:nth-of-type(2) {
		margin-bottom: 14px;
	}

	.engineOilContBlock .engineOilNendoSuvTitle {
		font-size: 14px;
		padding: 4px 0 4px 30px;
		margin: 0 0 4px;
		background: url(../img/ico_num01_sp.png) no-repeat center left/25px;
	}

	.engineOilContBlock .engineOilNendoSuvTitle02 {
		background: url(../img/ico_num02_sp.png) no-repeat center left/25px;
	}

	.engineOilNendoList {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

	.engineOilNendoList li {
		width: 62px;
		height: 36px;
		border: 3px solid #e60012;
		line-height: 28px;
		font-size: 29px;
		letter-spacing: 2px;
		margin: 0 10px;
	}

	.engineOilNendoList li:before {
		width: 12px;
		height: 12px;
		background: url(../img/ico_num01.png) no-repeat center center/100%;
		top: -8px;
		left: -8px;
	}

	.engineOilNendoList li:after {
		width: 9px;
		height: 4px;
		top: 14px;
		right: -18px;
	}

	.engineOilNendoList li:nth-of-type(2) {
		margin-right: 10px;
	}

	.engineOilNendoList li:nth-of-type(2):before {
		background: url(../img/ico_num02.png) no-repeat center center/100%;
		top: -8px;
		left: auto;
		right: -8px;
	}
}

/*--------------------------------------
/* dl
--------------------------------------*/
.engineOilContDl {
	font-size: 16px;
	line-height: 1.88;
	margin: -11px 0 0 0;
}

.engineOilContDl .dt {
	font-weight: 700;
}

.engineOilContDl .dd small {
	font-size: 12px;
	display: block;
	margin: 4px 0;
}

@media (max-width: 767px) {
	.engineOilContDl {
		font-size: 12px;
		line-height: 1.67;
		margin: 0 0 0 0;
		padding-top: 5px;
	}

	.engineOilContDl .dd small {
		font-size: 10px;
		margin: 4px 0 -2px;
	}
}

/*--------------------------------------
/* table
--------------------------------------*/
.engineOilTable {
	width: 100%;
	margin: 0 0 8px;
}

.engineOilTable th,
.engineOilTable td {
	padding: 5px;
	text-align: center;
	font-size: 16px;
	line-height: 1.88;
	border-bottom: 2px solid #f1f1f2;
}

.engineOilTable td {
	background: #fff;
}

.engineOilTable td:nth-of-type(1) {
	border-right: 4px solid #f1f1f2;
}

.engineOilTable thead th {
	background: #bfbfbf;
	width: 50%;
	font-weight: 700;
}

.engineOilTable thead th:nth-of-type(1) {
	border-right: 4px solid #f1f1f2;
}

@media (max-width: 767px) {
	.engineOilTable {
		width: 100%;
		margin: 10px 0 7px;
	}

	.engineOilTable th,
	.engineOilTable td {
		padding: 7px;
		font-size: 12px;
		line-height: 1.3;
		border-bottom: 2px solid #f1f1f2;
	}

	.engineOilTable td:nth-of-type(1) {
		border-right: 2px solid #f1f1f2;
	}

	.engineOilTable thead th:nth-of-type(1) {
		border-right: 2px solid #f1f1f2;
	}
}

/*--------------------------------------
/* btnArea
--------------------------------------*/
.engineOilBtnArea {
	padding: 90px 0 92px;
}

.engineOilBtnArea .bnrArea {
	width: 960px;
	margin: 0 auto 40px;
}

.engineOilBtnArea .bnrArea a img {
	transition: 0.3s;
	width: 100%;
}

.engineOilBtnArea .bnrArea a:hover img {
	opacity: 0.7;
}

.engineOilBtnAreaList {
	width: 960px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: 0 auto;
}

.engineOilBtnAreaList li {
	width: 450px;
}

.engineOilBtnItem {
	width: 267px;
	height: 46px;
	line-height: 46px;
	border-radius: 5px;
	box-shadow: 0 2px 0 0 #d9d8d8;
	background-color: #fff;
	font-size: 15px;
	color: #000;
	border: 1px solid #d9d8d8;
	margin-top: 40px;
	transition: .2s ease;
	position: relative;
}

.engineOilBtnItem:hover {
	top: 2px;
	box-shadow: 0 0 0 0 #d9d8d8;
}

.engineOilBtnItem span {
	left: auto;
	right: -22px;
}

.engineOilBtnItem span:after {
	top: 16px;
	right: auto;
	left: -30px;
	background-image: url(../img/btn_red.png);
}

@media (max-width: 767px) {
	.engineOilBtnArea {
		padding: 40px 14px 61px;
	}

	.engineOilBtnAreaList {
		width: 100%;
		display: block;
	}

	.engineOilBtnAreaList li {
		width: 100%;
		margin-bottom: 20px;
	}

	.engineOilBtnAreaList li:last-child {
		margin-bottom: 0;
	}

	.engineOilBtnItem {
		width: 197px;
		height: 40px;
		line-height: 40px;
		border-radius: 5px;
		font-size: 13px;
		margin-top: 20px;
	}

	.engineOilBtnItem span {
		right: -10px;
	}

	.engineOilBtnItem span:after {
		top: 14px;
		right: auto;
		left: -21px;
	}

	.engineOilBtnArea .bnrArea {
		width: 100%;
		margin: 0 auto 40px;
	}
}

/*--------------------------------------
/* Yakuwari
--------------------------------------*/
.engineOilYakuwari {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}
.engineOilYakuwariImg {
	width: 410px;
}
.engineOilYakuwariImg img {
	width: 100%;
}
.engineOilYakuwariText {
	width: 680px;
    padding-top: 14px;
}
.engineOilYakuwariText .engineOilContBlockTitle {
	margin: 0 0 0px;
	padding: 0 0 4px 36px;
}
.engineOilYakuwariText .engineOilContBlockText {
    margin: 0 0 10px;
}

@media (max-width: 767px) {
	.engineOilYakuwari {
		flex-direction: column;
	}
	.engineOilYakuwariImg {
		width: 90%;
	    margin: 0 auto;
	}
	.engineOilYakuwariText {
		width: 100%;
	    padding-top: 20px;
	}
	.engineOilYakuwariText .engineOilContBlockTitle {
		margin: 0 0 7px;
	}
	.engineOilYakuwariText .engineOilContBlockText {
	    margin: 0 0 15px;
	}
}

/*--------------------------------------
/* jms_engineOilMenu-title
--------------------------------------*/
.jms_engineOilMenu {
	padding: 0 20px 0 !important;
}
.jms_engineOilMenu .jms_engineOilMenu-title {
	transform: translateY(-23px);
	margin-bottom: 0 !important;
}
.jms_engineOilMenu .jms_engineOilMenu-title img {
    width: 676px !important;
}
.jms_engineOilMenu .jms_engineOilMenu-BtnList {
	background-color: #ffffff;
	padding: 25px;
	border-radius: 10px;
}
.jms_engineOilMenu .jms_engineOilMenu-BtnText {
	font-size: 24px;
	width: 100%;
	text-align: center;
	margin-bottom: 18px;
}

@media (max-width: 767px) {
	.jms_engineOilMenu {
	    background: url(../img/oilmenu_bg-sp.png) no-repeat !important;
	    background-size: 100% !important;
	    width: 100%;
	    height: 80vw !important;
	    padding: 2.93vw 2.93vw 2.93vw !important;
	}
	.jms_engineOilMenu .jms_engineOilMenu-title {
		transform: translateY(0);
		margin-bottom: 10px !important;
	}
	.jms_engineOilMenu .jms_engineOilMenu-title img {
	    width: 100% !important;
	}
	.jms_engineOilMenu .jms_engineOilMenu-BtnList {
		padding: 10px;
	}
	.jms_engineOilMenu .jms_engineOilMenu-BtnText {
		font-size: 14px;
		margin-bottom: 8px;
	}
}

/*--------------------------------------
/* pageTop
--------------------------------------*/
.js-pageTop {
  display: none;
  position: fixed;
  z-index: 999;
}
@media screen and (min-width: 801px) {
  .js-pageTop {
    right: 20px;
    bottom: 130px;
  }
}
@media screen and (max-width: 800px) {
  .js-pageTop {
    right: 3vw;
    bottom: 15vw;
  }
}
.js-pageTop:before {
  content: "";
  display: block;
  background-image: url(/template/img/common/footer-totop-icn.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 60px;
  height: 60px;
}